Subject: RE: Wharton-Tiger Team-2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 14:31:07 -0700 (PDT)

Vince will not be available until Thursday, July 12, 2001.  He will be out of the country until Monday, July 9, 2001,  he has an all day PRC meeting on Tuesday, July 10, 2001, and Wednesday, July 11, 2001 is already fully booked.  Please let me know and I will be happy to schedule the meeting on Thursday, July 12, 2001 or any other date that might work for the others.

Regards,

Anita DuPont for Vince Kaminski
Enron Research Group
713-853-0329
EB 1969

 -----Original Message-----
From: 	Lebeau, Paul  
Sent:	Tuesday, July 03, 2001 3:38 PM
To:	Shankman, Jeffrey A.; Kaminski, Vince J; ',[email-masked]'
Cc:	Burns, Jennifer; Crenshaw, Shirley
Subject:	FW: Wharton-Tiger Team-2002
Importance:	High

Jeff , Vince, & Christie,

I was wanting to try and get together first part next week to discuss our possible participation with the "Tiger Team" Field Application Program at Wharton.

Please let me know.

Thanks -=- Paul LeBeau/Recruiter

 -----Original Message-----
From: 	Warner, Traci  
Sent:	Monday, July 02, 2001 12:34 PM
To:	Lebeau, Paul
Subject:	FW: Wharton-Tiger Team-2002
Importance:	High

I know you received this also - but wanted to check to see if you were going to coordinate with Christie Patrick on this

TW

 -----Original Message-----
From: 	FAP <[email-masked]>@ENRON [mailto:IMCEANO[email-masked]] 
Sent:	Thursday, June 28, 2001 3:48 PM
To:	[email-masked]'; [email-masked]'
Cc:	FAP
Subject:	FW: Wharton-Tiger Team-2002
Importance:	High

>  -----Original Message-----
> From: 	FAP
> Sent:	Thursday, June 28, 2001 4:40 PM
> To:	[email-masked]'; [email-masked]';
> ' [Lebeau, Paul]  	 
> Cc:	FAP
> Subject:	Wharton-Tiger Team-2002
> Importance:	High
>
> I am writing in anticipation of your participation in the Wharton School's
> "Tiger Team" Field Application Program (FAP) for the Academic Year
> 2001-2002.
> We are in the process of making preparations for the upcoming "Tiger Team"
> program. Last year we held focus groups to evaluate the quality of our
> program. One suggestion of these groups was better facilitation of the
> matching process between students and hosts. To achieve that end we
> request your assistance.
>
> We are asking for a verbal commitment to host a Tiger project no later
> than mid-July. No project scope needs be identified at that time, just a
> commitment to work with the program. We have experienced high sponsor
> demand and our resources are constrained. We don't want to reject projects
> because we lack the necessary resources. And, we want to identify our
> project hosts to students as early in the school year as possible. We feel
> this will allow students to better integrate the FAP experience into their
> recruiting efforts. It will also allow us to better match faculty
> expertise (especially institutional) with hosts.
> As an incentive to help us improve the FAP experience, we ask our
> returning hosts for the same contribution as last year - $10,000. This
> amount does not cover our variable costs, though we believe we offer hosts
> great value in terms of product output and recruitment opportunities.
> However, after July we will need to increase our requests for
> contributions to help cover these costs. While we realize that it is often
> difficult to forecast changes to operational, organizational and budgetary
> requirements, we ask that you take this factor into consideration. Please
> notify us of your decision to participate by email at
> <mailto:[email-masked]>.
> I will forward you more detailed information and a calendar for the
> academic year with critical dates and deadlines for hosts. As you will
> see, we have "moved-up" our deadlines relative to last year to help us
> better facilitate the host-student matching process. Our staff also asked
> for extra time to allow faculty to have more input into the project's
> scope earlier in the process. Our focus groups suggested both students and
> hosts would benefit from this. Should you have any questions or concerns
> before then, please feel free to contact me.
> Thank you for your interest in helping the Wharton School achieve its
> educational mission. I look forward to working with you in the future
>
> Sincerely,
>
> Donna Piazze
> Program Director
> Field Application Project
> The Wharton School
> Univ. of Pennsylvania
> 215.573.8394   fax 215.573.5727
> [email-masked]
> [email-masked]
>